2017-11-20 05:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000435v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:15
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000435: Filtered projects list tabs are missing elements
DescriptionMost, if not all of the filtered projects list tabs (e.g. Active, in planing, in progress, etc) are missing 99% of projects. The count is correct on the tab description, but almost nothing appears in the tab.

The workaround is to do to "All projects" and find it out.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000456closedcaseydk display of project by status 
+Relationships

-Notes

~0000865

caseydk (administrator)

Are these sub projects or root (parent) level projects too?

~0000869

egemme (reporter)

In my test environment, all projects are root. No subprojects.

~0000891

caseydk (administrator)

I resolved this in my updates to the filters last night. This is covered in r1082-1083.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-10 07:57 egemme New Issue
2010-05-12 20:41 caseydk Note Added: 0000865
2010-05-13 04:20 egemme Note Added: 0000869
2010-05-24 15:32 caseydk Note Added: 0000891
2010-05-24 15:32 caseydk Status new => resolved
2010-05-24 15:32 caseydk Resolution open => fixed
2010-05-24 15:32 caseydk Assigned To => caseydk
2010-06-01 13:43 caseydk Relationship added has duplicate 0000456
2010-06-21 21:15 caseydk Status resolved => closed
2010-06-21 21:15 caseydk Fixed in Version => v2.0
+Issue History